<?xml version='1.0' encoding='ANSI_X3.4-1968'?>
<app version="1">
<name>Commodore - PET (VICE xpet)</name>
<coder>VICE Team</coder>
<version>3.10</version>
<release_date>20260721221511</release_date>
<short_description>PET</short_description>
<long_description>Commodore - PET (VICE xpet)

System: PET
License: GPLv2</long_description>
<category>emu</category>
<url>https://github.com/libretro</url>
</app>
